
		<?php 
		/*For Featured Carousel*/
		$gettitile_featured=Mage::getStoreConfig('anand_home/suggest_configuration/suggest_title');
		$getslider_featured=Mage::getStoreConfig('anand_home/suggest_configuration/slider_con_suggest');
		$getActive_featured=Mage::getStoreConfig('anand_home/suggest_configuration/enable_disable_suggest');
		$no_product_featured=Mage::getStoreConfig('anand_home/suggest_configuration/no_product_suggest');
		$cateid_featured=Mage::getStoreConfig('anand_home/suggest_configuration/cateid_suggest');
		$mactive_featured=Mage::getStoreConfig('anand_home/mconfiguration/enable_disable_m');
		/*For Featured Carousel Ends here*/

		/*For Best Seller Carousel*/
		$gettitile_bestseller=Mage::getStoreConfig('anand_home/bestseller_configuration/bestseller_title');
		$getslider_bestseller=Mage::getStoreConfig('anand_home/bestseller_configuration/slider_con_bestseller');
		$getActive_bestseller=Mage::getStoreConfig('anand_home/bestseller_configuration/enable_disable_bestseller');
		$no_product_bestseller=Mage::getStoreConfig('anand_home/bestseller_configuration/no_product_bestseller');
		$cateid_bestseller=Mage::getStoreConfig('anand_home/bestseller_configuration/cateid_bestseller');
		$mactive_bestseller=Mage::getStoreConfig('anand_home/mconfiguration/enable_disable_m');
		/*For Best Seller Carousel ends here */
		
		$dt = new DateTime();
		  
		?>
		<?php 
		 if(($mactive_featured=="1") && ($mactive_bestseller=="1"))
		 {
         if((!empty($getActive_featured) && $getActive_featured==1) && (!empty($getActive_bestseller) && $getActive_bestseller==1)) {?>
		
		<div class="toggle_container_outer">
			<div class="toggle_container_inner  container">
				<div class="toggle_container_menu">
					<div class="toggle_menu clearfix">
						<div class="menu_item menu_item_1 toggle_menu_active" id="menu_1"><?php if(!empty($gettitile_featured)){echo $gettitile_featured;}?></div>
						<div class="menu_item menu_item_2" id="menu_2"><?php if(!empty($gettitile_bestseller)){echo $gettitile_bestseller;}?></div>
						<!--<div class="menu_item menu_item_3" id="menu_3">Menu 3</div>
						<div class="menu_item menu_item_4" id="menu_4">Menu 4</div>-->
					</div>
				</div>
				<div class="toggle_container_content">
					<div class="toggle_container">
						<div class="data_item data_item_1 toggle_active" data-toggle="menu_1">
							<div id="demo_3" class="clearfix">
							</div>
						</div>
						<div class="data_item data_item_2" data-toggle="menu_2">
							<div id="demo_1" class="clearfix">
							</div>
						</div>
						<!--<div class="data_item data_item_3" data-toggle="menu_3">Data 3</div>
						<div class="data_item data_item_4" data-toggle="menu_4">Data 4</div>-->
					</div>
				</div>
			</div>
		</div>

		
		<?php }}?>
		<script language="javascript">
		
		jQuery(document).ready(function()
		  {
		     var category_Id_featured='<?php echo $cateid_featured; ?>'
		     load3ajax(category_Id_featured);
		 });
		function load3ajax(category_Id_featured)
		  {
		    jQuery.ajax({
		    url:"<?php echo $this->getUrl('anandhome/index/suggest'); ?>",
		    type: 'GET',
		    dataType: 'json',
		    contentType: 'application/json; charset=utf-8',
		    data: {categoryId: category_Id_featured},
		    success: function(products) {
		    var row="";
		    var slider='<?php echo $getslider_featured;?>'
		    var slider_img='<?php echo $no_product_featured;?>'
		    var dd='<?php  echo $dt->format('Y-m-d');  ?>';
		   
		  	jQuery('#demo_3').html('<div id="testing3" class="owl-carousel clearfix"></div>'); 

		  	    var counter =0;
		  	    var row_number =1;
		  	    var row_value;
			    jQuery.each(products, function (key,value)
			    {

			    	if(value.specialprice != null && value.spefromdate != null && value.spetodate !=null ) 
		           	{
		           		if(value.spefromdate<=dd &&  value.spetodate>=dd)
			          	{  
			          		var data_column = '<div class="data_append"><a href="'+value.producturl+'"><img  data-src="'+value.image+'" class="owl-lazy" /> <center><p class="img_name">'+value.name+'</p></center></a><div><center class="price_value"><p><del>'+value.price+'</del></p></center><center><p>'+value.specialprice+'</p></center></div></div>';

				          		if(counter%value.row_value == 0)
									{
										var row_data = "<div class='featured_row_number_"+row_number+"'></div>"

										jQuery("#testing3").append(row_data);

										row_value = row_number;
										jQuery(".featured_row_number_"+row_value).append(data_column); 
										row_number++;	
									}
									else
									{
										jQuery(".featured_row_number_"+row_value).append(data_column); 
									}

								counter++;
			          	}
			          	else
			          	{ 

			          		var data_column = '<div class="data_append"><a href="'+value.producturl+'"><img  data-src="'+value.image+'" class="owl-lazy" /> <center><p class="img_name">'+value.name+'</p></center></a><div><center class="price_value"><p>'+value.price+'</p></center></div></div>';
				          		
				          		if(counter%value.row_value == 0)
								{
									var row_data = "<div class='featured_row_number_"+row_number+"'></div>"

									jQuery("#testing3").append(row_data);

									row_value = row_number;
									jQuery(".featured_row_number_"+row_value).append(data_column); 
									row_number++;	
								}
								else
								{
									if(counter == 0)
									{
										var row_data = "<div class='row_number_"+row_number+"'></div>"

										jQuery("#testing3").append(row_data);

										row_value = row_number;
										jQuery(".featured_row_number_"+row_value).append(data_column); 
										
										row_number++;
									}
									else
									{
										jQuery(".featured_row_number_"+row_value).append(data_column);
									}
									/*jQuery(".featured_row_number_"+row_value).append(data_column);*/ 
								}

							counter++;
			          		
			          	}
			          	
		          	} 
		         }); 
			    
			    var owl = jQuery("#testing3"); 
			    owl.owlCarousel({ 
			    	items: 4, 
			    	margin:10, 
			    	nav:true,
			    	loop:true,
			    	dots:false, 
			    	navText:["<",">"], 
			    	responsiveClass:true,
			    	lazyLoad: true,
			    	autoplay:false,
			        responsive:
			        {
	                     0:
	                       {
	                         items:2,
	                         nav:true
	                        },
	                  479:
	                   {
	                      items:2,
	                      nav:true
	                   },
	                   767:
	                   {
	                      items:3,
	                      nav:true
	                   },
	                  1000:
	                   {
	                      items:4,
	                      nav:true,
	                      loop:true,
	                    }
		            }
			       });
		  
		
		jQuery(".suggest").append(row);
		}
		});
		}
  	</script>

  	<script language="javascript">
		    
		
		
		jQuery(document).ready(function()
		  {
		     var category_Id_bestseller='<?php echo $cateid_bestseller; ?>'
		     load1ajax(category_Id_bestseller);
		 });
		
		
		function load1ajax(category_Id_bestseller)
		  {

		  	jQuery.ajax(
		    {
		    url:"<?php echo $this->getUrl('anandhome/index/bestseller'); ?>",
		    type: 'GET',
		    dataType: 'json',
		    contentType: 'application/json; charset=utf-8',
		    data: {categoryId: category_Id_bestseller},
		    success: function(products) {
		    var row="";
		    var slider='<?php echo $getslider;?>'
		    var slider_img='<?php echo $no_product;?>'
		    var dd='<?php  echo $dt->format('Y-m-d');  ?>';
		   
		  	    jQuery('#demo_1').html('<div id="testing1" class="owl-carousel clearfix"></div>'); 
		  	    var counter =0;
		  	    var row_number =1;
		  	    var row_value;
			    jQuery.each(products, function (key,value)
			    {

			    	if(value.specialprice != null && value.spefromdate != null && value.spetodate !=null ) 
		           	{
		           		
		           		if(value.spefromdate<=dd &&  value.spetodate>=dd)
			          	{  
			          	 	jQuery("#testing1").append('<div class="data_append"><a href="'+value.producturl+'"><img  data-src="'+value.image+'" class="owl-lazy" /> <center><p class="img_name">'+value.name+'</p></center></a><div><center class="price_value"><p><del>'+value.price+'</del></p></center><center><p>'+value.specialprice+'</p></center></div></div>'); 
			          	}
			          	else
			          	{ 


			          		var data_column = '<div class="data_append"><a href="'+value.producturl+'"><img  data-src="'+value.image+'" class="owl-lazy" /> <center><p class="img_name">'+value.name+'</p></center></a><div><center class="price_value"><p>'+value.price+'</p></center></div></div>';
				          		
				          		if(counter%value.row_value == 0)
								{
									var row_data = "<div class='row_number_"+row_number+"'></div>"

									jQuery("#testing1").append(row_data);

									row_value = row_number;
									jQuery(".row_number_"+row_value).append(data_column); 
									row_number++;	
								}
								else
								{
									if(counter == 0)
									{
										var row_data = "<div class='row_number_"+row_number+"'></div>"

										jQuery("#testing1").append(row_data);

										row_value = row_number;
										jQuery(".row_number_"+row_value).append(data_column); 
										
										row_number++;
									}
									else
									{
										jQuery(".row_number_"+row_value).append(data_column);
									}
									 
								}
							counter++;
			          	}
			          	
		          	} 
		          	
		         }); 
			    
			    var owl = jQuery("#testing1"); 
			    owl.owlCarousel({ 
			    	rtl:false,
			    	items: 4, 
			    	margin:10, 
			    	nav:true,
			    	loop:true,
			    	dots:false, 
			    	navText:["<",">"], 
			    	responsiveClass:true,
			    	lazyLoad: true,
			    	autoplay:false,
			        responsive:
			        {
	                     0:
	                       {
	                         items:2,
	                         nav:true
	                        },
	                  479:
	                   {
	                      items:2,
	                      nav:true
	                   },
	                   767:
	                   {
	                      items:3,
	                      nav:true
	                   },
	                  1000:
	                   {
	                      items:4,
	                      nav:true,
	                      loop:true,
	                    }
		            }
			       });
			    
		
		
		jQuery(".seller").append(row);
		}
		});
		}
  	</script>

 <style type="text/css">
	.data_item
	{
		display: none;
	}
	.data_item.toggle_active
	{
		display: block;
	}
	.toggle_menu .menu_item
	{
		display: inline-block;
		color:#888888;
	}
	.toggle_menu .menu_item.toggle_menu_active
	{
		color:black;
	}
	.toggle_container_menu
	{
		margin-bottom: 55px;
	}

	.toggle_container_menu .toggle_menu .menu_item
	{
		border-right: 1px solid #cccccc;
	    padding: 10px 0px;
	    box-sizing: border-box;
	    cursor: pointer;
	    width: 50%;
	    float: left;
	}
	.toggle_container_menu .toggle_menu .menu_item_1
	{
		text-align: right;
    	padding-right: 15px;
	}
	.toggle_container_menu .toggle_menu .menu_item_2
	{
		text-align: left;
    	padding-left: 15px;
	}
	.toggle_container_menu .toggle_menu .menu_item:last-child
	{
		border-right: 0px;	
	}
	
	.price_value
	{
		color: #a78b6b;
	    font-size: 17px;
	    font-family: Droid Serif;
	    display:block;
	    text-align: left;
	    padding-bottom:10px;
	}
	.price_value p
	{
		margin-bottom: 0px;
	}
	.data_append
	{
		border:#e8e8e8 solid 1px;
		margin-bottom:15px;
	}
	.data_append center
	{
		padding-left: 10px;
		padding-right: 10px;
		text-align: left;
	}
	.price_value p 
	{
	    margin-bottom: 0px;
	    color: #888888;
	    font-size: 12px;
	}
</style>
<script type="text/javascript">
	(function($){
		$(document).ready(function(e){
			$(".toggle_menu .menu_item").click(function(e){
				var current_id = $(this).attr("id");
				$(".toggle_menu .menu_item").removeClass("toggle_menu_active");
				$(this).addClass("toggle_menu_active");
				
				$(".toggle_container > .data_item").each(function(key,value){
					if($(this).attr("data-toggle")==current_id)
					{
						$(this).addClass("toggle_active");
					}
					else
					{
						$(this).removeClass("toggle_active");
					}
				});

			})

		})

	})(jQuery);
</script>
